AX: 'Aland orollari'
AL: Albaniya
US: 'Amerika Qo‘shma Shtatlari'
AS: 'Amerika Samoasi'
AD: Andorra
AI: Angilya
AO: Angola
AQ: Antarktida
AG: 'Antigua va Barbuda'
VI: 'AQSH Virgin orollari'
UM: 'AQSH yondosh orollari'
AR: Argentina
AM: Armaniston
AW: Aruba
AU: Avstraliya
AT: Avstriya
BS: 'Bagama orollari'
BH: Bahrayn
BD: Bangladesh
BB: Barbados
BY: Belarus
BE: Belgiya
BZ: Beliz
BJ: Benin
BM: 'Bermuda orollari'
AE: 'Birlashgan Arab Amirliklari'
BG: Bolgariya
BO: Boliviya
BQ: 'Boneyr, Sint-Estatius va Saba'
BA: 'Bosniya va Gertsegovina'
BW: Botsvana
BR: Braziliya
VG: 'Britaniya Virgin orollari'
IO: 'Britaniyaning Hind okeanidagi hududi'
BN: Bruney
BF: Burkina-Faso
BI: Burundi
BT: Butan
BV: 'Buve oroli'
GB: 'Buyuk Britaniya'
DK: Daniya
DM: Dominika
DO: 'Dominikan Respublikasi'
ET: Efiopiya
EC: Ekvador
GQ: 'Ekvatorial Gvineya'
ER: Eritreya
IR: Eron
EE: Estoniya
PS: 'Falastin hududlari'
FO: 'Farer orollari'
FJ: Fiji
PH: Filippin
FI: Finlandiya
FK: 'Folklend orollari'
FR: Fransiya
GF: 'Fransuz Gvianasi'
TF: 'Fransuz Janubiy hududlari'
PF: 'Fransuz Polineziyasi'
GA: Gabon
HT: Gaiti
GM: Gambiya
GH: Gana
GY: Gayana
DE: Germaniya
GG: Gernsi
GI: Gibraltar
HN: Gonduras
HK: 'Gonkong (Xitoy MMH)'
GD: Grenada
GL: Grenlandiya
GR: Gretsiya
GE: Gruziya
GU: Guam
GP: Gvadelupe
GT: Gvatemala
GN: Gvineya
GW: Gvineya-Bisau
IN: Hindiston
ID: Indoneziya
JO: Iordaniya
IE: Irlandiya
IQ: Iroq
IS: Islandiya
ES: Ispaniya
IL: Isroil
IT: Italiya
ZA: 'Janubiy Afrika Respublikasi'
GS: 'Janubiy Georgiya va Janubiy Sendvich orollari'
KR: 'Janubiy Koreya'
SS: 'Janubiy Sudan'
DZ: Jazoir
JE: Jersi
DJ: Jibuti
CV: Kabo-Verde
KH: Kambodja
CM: Kamerun
CA: Kanada
KY: 'Kayman orollari'
KE: Keniya
CY: Kipr
KI: Kiribati
CC: 'Kokos (Kiling) orollari'
CO: Kolumbiya
KM: 'Komor orollari'
CG: 'Kongo – Brazzavil'
CD: 'Kongo – Kinshasa'
CR: Kosta-Rika
CI: Kot-d’Ivuar
CU: Kuba
CK: 'Kuk orollari'
CW: Kyurasao
LA: Laos
LV: Latviya
LS: Lesoto
LR: Liberiya
LT: Litva
LB: Livan
LY: Liviya
LI: Lixtenshteyn
LU: Lyuksemburg
MG: Madagaskar
MO: 'Makao (Xitoy MMH)'
MW: Malavi
MY: Malayziya
MV: 'Maldiv orollari'
ML: Mali
MT: Malta
CF: 'Markaziy Afrika Respublikasi'
MA: Marokash
MQ: Martinika
MH: 'Marshall orollari'
MU: Mavrikiy
MR: Mavritaniya
YT: Mayotta
MX: Meksika
IM: 'Men oroli'
FM: Mikroneziya
EG: Misr
MD: Moldova
MC: Monako
MN: Mongoliya
MS: Montserrat
MZ: Mozambik
SH: 'Muqaddas Yelena oroli'
MM: 'Myanma (Birma)'
NA: Namibiya
NR: Nauru
NP: Nepal
NL: Niderlandiya
NE: Niger
NG: Nigeriya
NI: Nikaragua
NU: Niue
NF: 'Norfolk oroli'
'NO': Norvegiya
AZ: Ozarbayjon
PW: Palau
PA: Panama
PG: 'Papua – Yangi Gvineya'
PY: Paragvay
PE: Peru
PN: 'Pitkern orollari'
PK: Pokiston
PL: Polsha
PT: Portugaliya
PR: Puerto-Riko
QA: Qatar
KG: Qirgʻiziston
KZ: Qozogʻiston
KW: Quvayt
RE: Reyunion
CX: 'Rojdestvo oroli'
RU: Rossiya
RW: Ruanda
RO: Ruminiya
SV: Salvador
WS: Samoa
SM: San-Marino
ST: 'San-Tome va Prinsipi'
SA: 'Saudiya Arabistoni'
BL: Sen-Bartelemi
PM: 'Sen-Pyer va Mikelon'
SN: Senegal
KN: 'Sent-Kits va Nevis'
LC: Sent-Lyusiya
MF: Sent-Martin
VC: 'Sent-Vinsent va Grenadin'
RS: Serbiya
SC: 'Seyshel orollari'
SG: Singapur
SX: Sint-Marten
SK: Slovakiya
SI: Sloveniya
SB: 'Solomon orollari'
SO: Somali
SD: Sudan
SR: Surinam
SY: Suriya
SZ: Svazilend
SL: Syerra-Leone
TH: Tailand
TZ: Tanzaniya
TW: Tayvan
TL: Timor-Leste
TG: Togo
TJ: Tojikiston
TK: Tokelau
TO: Tonga
TT: 'Trinidad va Tobago'
TN: Tunis
TR: Turkiya
TM: Turkmaniston
TC: 'Turks va Kaykos orollari'
TV: Tuvalu
UG: Uganda
UA: Ukraina
OM: Ummon
WF: 'Uollis va Futuna'
UY: Urugvay
VU: Vanuatu
VA: Vatikan
VE: Venesuela
HU: Vengriya
VN: Vyetnam
HM: 'Xerd va Makdonald orollari'
CN: Xitoy
HR: Xorvatiya
YE: Yaman
JM: Yamayka
NC: 'Yangi Kaledoniya'
NZ: 'Yangi Zelandiya'
JP: Yaponiya
ZM: Zambiya
ZW: Zimbabve
UZ: Oʻzbekiston
EH: 'G‘arbiy Sahroi Kabir'
KP: 'Shimoliy Koreya'
MK: 'Shimoliy Makedoniya'
MP: 'Shimoliy Mariana orollari'
SJ: 'Shpitsbergen va Yan-Mayen'
LK: Shri-Lanka
SE: Shvetsiya
CH: Shveytsariya
TD: Chad
ME: Chernogoriya
CZ: Chexiya
CL: Chili
AF: افغانستان
